For the complete documentation index, see llms.txt. This page is also available as Markdown.

Close

get

Marks a survey as being closed by the survey taker.

Path parameters
submission_udidstringRequired

The survey submission's unique ID.

Query parameters
identifierstringRequired

The account's unique ID.

Example: PI-1234567890
Responses
200

Successful response.

application/javascript
stringOptionalExample: {}
get/submissions/{submission_udid}/close
GET /submissions/{submission_udid}/close?identifier=PI-1234567890 HTTP/1.1
Host: survey.pulseinsights.com
Accept: */*
{}

Last updated

Was this helpful?